Subject: Re: ANN: das blinkenlights 0.0.1 cygwin distro
From: varun sharma <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Dec 1999 16:48:25 -0800 (PST)

Hello Marc,

I can but ask the people over at cygnus (hi, dj!)
for cvs access to place the source into.

This would be pretty handy for me as well. At
present I have to track down relevant ports.
It would automate a lot of my grunt work.

Eventually, I'm looking at having a distribution 
w/ 1. A base system (something like 0.0.1)
   2. Optional ports (emacs, x, et alia - not
      just as kept separately at ftp.franken.de,
      but combined, tested, and available as 
      binary + source (but ofcourse))

I hope this is not at odds with the Cygwin CD 1.0
and the `net-release' dj & chris are planning.

Regards,
- varun

PS: Stipe also mentioned doing a distro once.

--- Marc van Woerkom <[email-masked]>
wrote:
> Nothing against your effort.
> 
> However it would be more useful for me to have a
> "nice"
> source distribution instead of a nice binary
> distribution.
> 
> "nice" meaning of course a public read access CVS
> server
> with source of the full system and not just the
> kernel
> (well in this case the cygwin DLL).
> 
> Something like is very useful for development, as it
> allows easy retrieval of versions, makes spotting
> differences easy etc.
> 
> There are some CVS trees available over at Cygnus (I
> remember
> the egcs tree) - but I haven't found Cygwin there
> yet.
> 
> Will this change?
> 
> Regards,
> Marc
> 

__________________________________________________
Do You Yahoo!?
Thousands of Stores.  Millions of Products.  All in one place.
Yahoo! Shopping: http://shopping.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]